acsccid 1.1.3-1 source package in Ubuntu

Changelog

acsccid (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.9.8.
  * Enabled hardening options in debian/rules.

 -- Godfrey Chung <email address hidden>  Wed, 22 Jun 2016 14:03:52 +0800

Upload details

Uploaded by:
Godfrey Chung on 2016-06-24
Uploaded to:
Sid
Original maintainer:
Godfrey Chung
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Yakkety release on 2016-06-25 universe libs

Downloads

File Size SHA-256 Checksum
acsccid_1.1.3-1.dsc 1.7 KiB c70cd62351cdd3a2e61ceed94d24cd7a51b5aee137d87dac6659a0610343d33a
acsccid_1.1.3.orig.tar.bz2 428.9 KiB 9ec8dea8ff6c6d480d107e1ceece4a286d75d738565c9b9c6d60224bee221903
acsccid_1.1.3-1.debian.tar.xz 3.9 KiB a529ecb45a7ea033bef7279568ba34979820197e45fa13587568e29aadbbda0f

Available diffs

No changes file available.

Binary packages built by this source

libacsccid1: PC/SC driver for ACS USB CCID smart card readers

 This library provides a PC/SC IFD handler implementation for the ACS USB smart
 card readers compliant to the CCID protocol.
 .
 This package is needed to communicate with the ACS CCID smartcard readers
 through the PC/SC Lite resource manager (pcscd).
 .
 See README for a list of supported readers.

libacsccid1-dbgsym: debug symbols for package libacsccid1

 This library provides a PC/SC IFD handler implementation for the ACS USB smart
 card readers compliant to the CCID protocol.
 .
 This package is needed to communicate with the ACS CCID smartcard readers
 through the PC/SC Lite resource manager (pcscd).
 .
 See README for a list of supported readers.